.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c809.component_ContentDisplay_Content {
 } #c809 {
background:#7AB1A8;
padding:37px 10px;
}
#c809 .plain_content{
max-width:700px;
margin:0 auto;
}
#c809 a{
color:#fff;
}
#c809 .plain_content strong{
font-weight:900;
}
#c809 h1{
color:#fff;
margin:0px;
} #c810.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c813.component_ContentDisplay_Content {
 } #c814.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c811.component_Layout_Table {
margin: 0px;  } 
